obd2kml(1)

NAME
obd2kml - Convert obdgpslogger(1) logs to Google Earth kml files

SYNOPSIS
obd2kml [ options ]

DESCRIPTION
Convert obdgpslogger(1) logs to Google Earth kml files

OPTIONS

-o|--out <output filename>
    Output to this .kml file

-a|--altitude <altitude>
    In the kml file, normalise the graph to this height

-d|--db <database>
    Work from logs stored in this database file

-n|--name <folder name>
    Everything in this output file is wrapped in a folder named this

-v|--version
    Print out version number and exit.

-h|--help
    Print out help and exit.

NOT OPTIONS
These options aren't intended for end-users, they're for the GUI.

-p|--progress
    Print out progress. It will occasionally print a number in the range [0..100], indicating progress percentage.

SEE ALSO
obdgpslogger(1), obd2csv(1), obd2gpx(1), obdsim(1), obdgui(1), obdlogrepair(1)

AUTHORS
Gary "Chunky Ks" Briggs <chunky@icculus.org>